Bug 1737411

Summary: Request for EPEL8
Product: [Fedora] Fedora EPEL Reporter: Akira TAGOH <tagoh>
Component: python-munkresAssignee: Fabian Affolter <mail>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: epel8CC: mail
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: python-munkres-1.1.2-1.el8 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2019-09-26 00:08:48 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Akira TAGOH 2019-08-05 10:26:45 UTC
Description of problem:
Apparently no epel8 version available in bugzilla though, this is a request for EPEL8. python3-munkres is required for fonttools which is required to build vlgothic-fonts on EPEL8.

So that would be really appreciated if you can package this for EPEL8.

Comment 1 Fabian Affolter 2019-09-06 12:40:40 UTC
Branch requested.

Comment 2 Fedora Update System 2019-09-09 11:55:48 UTC
FEDORA-EPEL-2019-8735eca32a has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-8735eca32a

Comment 3 Fedora Update System 2019-09-11 06:07:14 UTC
python-munkres-1.1.2-1.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-8735eca32a

Comment 4 Fedora Update System 2019-09-26 00:08:48 UTC
python-munkres-1.1.2-1.el8 has been pushed to the Fedora EPEL 8 stable repository. If problems still persist, please make note of it in this bug report.